% NMM Toolbox:  data files
%
% airSat.dat      Saturation pressure for air as a function of temperature
%                 Pressure (MPa) in column 1, Temperature (K) in column 2
% airvisc.dat     Viscosity of air verses temperature.  Temperature (degrees C)
%                 in column 1, viscosity (kg/m/s) in column2
% bearing.dat     Wear of journal bearing as function of temperature
% capacitor.dat   Capacitor voltage versus time; Data used to create Figure 9.2
%                 Time (s) in column 1, Voltage (V) in column 2
% chip.dat        Yield data for semiconductors.  First column is serial number
%                 second column is speed (MHz) at which chip qualifies.
%                 NaN entries in second column means chip failed all speed tests.
% CorvRain.dat    Monthly total precipitation data for Corvallis, Oregon, 1890 to 1994
%                 Column 1 is the year, column 2 through 13 is monthly total
%                 precipitation in (1/100)^th of an inch
% cucon1.dat ... cucon3.dat  Thermal conductivity data for Copper versus temperature.
%                 Temperature (C) in column 1, Thermal conductivity (W/m/C) in column 2
% emission.dat    Nitrogen oxide emssion from an internal combustion engine as
%                 function of humidity and atmospheric pressure
% fan9v.dat ... fan13v.dat  Fan curve data at different voltages
% flowsys1.dat    System curve data: flow rate (m^3/s) in column 1, pressure
%                 drop (Pa) in column 2
% flowsys2.dat    System curve data: flow rate (m^3/s) in column 1, pressure
%                 drop (Pa) in column 2
% gc87.dat        Flow data for Glen Canyon Dam in 1987.  First column is hour
%                 second column is flow rate in ft^3/s
% gc87flow.dat    Flow data for Glen Canyon Dam in 1987.  Flow data only in one
%                 column (ft^3/s).  Each row is an hour in the year.
% glycerin.dat    Thermophysical properties of glycerin
% GPL100.dat, GPL102.dat, GPL104.dat, GPL106.dat  Viscosity as a function of temperature
%                 for a family of synthetic oils
% H2Odensity.dat  Density of liquid water as a function of temperature.
% H2Osat.dat      Saturation pressure of water verses temperature.
% H2Ovisc.dat     Viscosity of water verses temperature.  Temperature (degrees C)
%                 in column 1, viscosity (kg/m/s) in column2
% Jtcouple.dat    Calibration data for J type thermocouple wire in the range -50 <= T <= 250 C
% pdxPass.dat     Airline passengers from 1986 to 1998 for the Portland, OR airport
%                 Year in column 1, millions of passengers in column 2
% pdxTemp.dat     Historical average of monthly temperature variation in Portland, OR 
%                 Month in column 1, average high temperature in column 2,
%                 average average temperature in column 3, average low temperature
%                 in column 4.
% pdxThead.dat    Same data as pdxTemp.dat.  First row contains text column headings
% pdxTave.dat     Same data as pdxTemp.dat.  First three rows contain a text header,
%                 second row contains column headings.  Remaining rows contain data
% R2.dat          Data used to investigate significance of R^2 statistic
% SiC.dat         Selected properties of Silicon Carbide (SiC)
% sphereCd.dat    Drag coefficient for smooth spheres as a function of Reynolds number
% sprint.dat      100m dash times for C Lewis and B Johnson in 1987 World Championships
% stdatm.dat      Temperature, pressure, and density of the standard atmosphere as
%                 a function of elevation.  Additional documentation in the file.
% Tfield.dat      Temperature field from CFD model of flow over a circuit board
% traffic.dat     Set of times at which vehicles cross monitoring point on a highway
% velocity.dat    Vehicle velocity as function of time for coast-down test
% vprofile.dat    Velocity profile in a round pipe.
% wolfSun.dat     Wolfer sunspot index data with text column headings.  Year in column 1
%                 wolfer index in column two
% xinvpx.dat      Synthetic data used in curve fit using y = c1/x + c2*x 
% xtyt.dat        (x,y) data stored in rows:  first row is x, second row is y
% xy.dat          (x,y) data stored in columms:  first column is x, second column is y
% xy2.dat         (x,y1,y2) data stored in columms:  first column is x, second
%                 and third columns are y1 and y2
% xy5.dat         (x,y1,y2,y3,y4,y5) data stored in columms:  first column is x, second
%                 through sixth columns are y1, y2, ... y5
% xydy.dat        Data set used in least squares fitting; (x,y,deltay) in 3 columns
% xyline.dat      Data set used in Exercise 9-6
